<?php
/**
 * Created by PhpStorm.
 * User: jderosa
 * Date: 14/02/20
 * Time: 15.45
 */
/**
 * @var \FiloBlu\Rma\Block\Rma\Returns\View $block;
 */
$text = $block->getAdditionalText();
echo "<div style='margin-top: 20px;margin-bottom: 20px;' id='filoblu_additional'><strong>$text</strong></div>";
